[maven-invoker-plugin] branch MINVOKER-267 updated: [MINVOKER-267] script-interpreter 1.3

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[maven-invoker-plugin] branch MINVOKER-267 updated: [MINVOKER-267] script-interpreter 1.3

slachiewicz
This is an automated email from the ASF dual-hosted git repository.

slachiewicz pushed a commit to branch MINVOKER-267
in repository https://gitbox.apache.org/repos/asf/maven-invoker-plugin.git


The following commit(s) were added to refs/heads/MINVOKER-267 by this push:
     new 83dd270  [MINVOKER-267] script-interpreter 1.3
83dd270 is described below

commit 83dd270f64e64e4035a2ad344267b4eb89e57e6c
Author: Sylwester Lachiewicz <[hidden email]>
AuthorDate: Sat Oct 17 20:38:13 2020 +0200

    [MINVOKER-267] script-interpreter 1.3
---
 pom.xml | 17 ++++++++++++++---
 1 file changed, 14 insertions(+), 3 deletions(-)

diff --git a/pom.xml b/pom.xml
index e3094fa..088fbfc 100644
--- a/pom.xml
+++ b/pom.xml
@@ -64,14 +64,25 @@ under the License.
     </site>
   </distributionManagement>
 
+  <pluginRepositories>
+    <pluginRepository>
+      <id>apache.maven-1609</id>
+      <name>Apache Staging Repository</name>
+      <url>https://repository.apache.org/content/repositories/maven-1609</url>
+      <releases>
+        <enabled>true</enabled>
+      </releases>
+    </pluginRepository>
+  </pluginRepositories>
+
   <properties>
     <javaVersion>7</javaVersion>
     <mavenVersion>3.0</mavenVersion>
     <doxiaVersion>1.9.1</doxiaVersion>
     <doxiaSitetoolsVersion>1.9.2</doxiaSitetoolsVersion>
-    <beanshell-groupId>org.beanshell</beanshell-groupId>
+    <beanshell-groupId>org.apache-extras.beanshell</beanshell-groupId>
     <beanshell-artifactId>bsh</beanshell-artifactId>
-    <beanshell-version>2.0b5</beanshell-version>
+    <beanshell-version>2.0b6</beanshell-version>
     <groovy-groupId>org.codehaus.groovy</groovy-groupId>
     <groovy-artifactId>groovy-all</groovy-artifactId>
     <groovy-version>2.4.20</groovy-version>
@@ -130,7 +141,7 @@ under the License.
     <dependency>
       <groupId>org.apache.maven.shared</groupId>
       <artifactId>maven-script-interpreter</artifactId>
-      <version>1.3-SNAPSHOT</version>
+      <version>1.3</version>
       <exclusions>
         <!-- there's already a direct dependency to groovy-all -->
         <exclusion>